[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] Errors installing Admin Client



On 09.10.2012 20:12, Dunn, Jonathan wrote:
> 
> http://repos.fedorapeople.org/repos/pulp/pulp/v1/stable/fedora-5/x86_64/gofer-package-0.66-1.noarch.rpm:
> [Errno 14] HTTP Error 404: Not Found
> 

the problem is 'fedora-5' in the path, it's wrong. either 'fedora-16' or 'fedora-17' but not 'fedora-5'.

check your yum variable $releasever or change the path in the yum repo file.

regards,
-ap


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]